<mat-card class="example-card">
  <mat-card-title>{{product.name}}</mat-card-title>
  <mat-card-subtitle>{{product.createdAt | date:'short'}}</mat-card-subtitle>
  <mat-card-content>
    <p>{{product.description}}</p>
  </mat-card-content>
  <mat-card-actions [align]="'end'">
    <mat-chip-list class="tag">
      <mat-chip color="primary"
                selected>{{product.type}}</mat-chip>
    </mat-chip-list>
    <button mat-button
            (click)="emitRemoveEvent()">REMOVE
    </button>
  </mat-card-actions>
</mat-card>
